» Ubuntu » Paketit

Error

two or more packages specified (cpp-aarch64-linux-gnu raring)